@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Wing Commander IV Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
config -set dos ems=false
cd WC4DEMO
loadfix -24
CALL WC4.BAT
loadfix -f
cd..
config -set "cpu cycles=auto 6075 100%% limit 23880"
config -set dos ems=true
cls
echo Thank you for playing Wing Commander IV Demo!
echo.
echo To play again, type WC4DEM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on